{
  "name": "peer-at-code",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "prettier:format": "prettier --write .",
    "prettier:check": "prettier --check \"**/*.{ts,tsx,json}\"",
    "eslint:format": "eslint . --ext ts --ext tsx --ext js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Peer-at-Code/peer-at-code.git"
  },
  "license": "GNU General Public License v3.0",
  "bugs": {
    "url": "https://github.com/Peer-at-Code/peer-at-code/issues"
  },
  "homepage": "https://github.com/Peer-at-Code/peer-at-code#readme",
  "dependencies": {
    "@radix-ui/react-dialog": "^1.0.3",
    "@radix-ui/react-popover": "^1.0.5",
    "boring-avatars": "^1.7.0",
    "clsx": "^1.2.1",
    "edge-csrf": "^1.0.3",
    "framer-motion": "^10.12.4",
    "js-cookie": "^3.0.1",
    "next": "13.4.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-hook-form": "^7.43.1",
    "react-markdown": "^8.0.5",
    "remark-breaks": "^3.0.2",
    "remark-gfm": "^3.0.1",
    "remixicon": "^2.5.0",
    "sharp": "^0.32.1",
    "swr": "^2.0.3",
    "tailwind-merge": "^1.9.0",
    "zod": "^3.20.2"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.3",
    "@types/js-cookie": "^3.0.3",
    "@types/node": "18.11.18",
    "@types/react": "18.0.27",
    "@types/react-dom": "18.0.10",
    "@typescript-eslint/eslint-plugin": "^5.50.0",
    "@typescript-eslint/parser": "^5.50.0",
    "autoprefixer": "^10.4.13",
    "eslint": "8.33.0",
    "eslint-config-next": "13.3.1",
    "eslint-config-prettier": "^8.6.0",
    "eslint-plugin-prettier": "^4.2.1",
    "postcss": "^8.4.21",
    "prettier": "^2.8.3",
    "prettier-plugin-tailwindcss": "^0.2.7",
    "tailwindcss": "^3.2.4",
    "typescript": "4.9.5"
  }
}
